MIIS User app - Bug #3458

Admin panel > Food Section > While Creating Store | have selected breakfast,Sancks,Event in All
GO-outs section but in User App Go Out Screen when | Tap on breakfast then | am getting no store

08/01/2022 06:54 PM - Pravin J

Status: Feedback Start date: 08/01/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/01/2022 06:54 PM - Pravin J

- Subject changed from restaurant > | have Created restaurant and | have select breakfast, Snacks ....etc.
getting no resturent to restaurant > | have Created restaurant and | have select breakfast, Snacks ....etc.

am not getting restaurant

#2 - 08/02/2022 10:47 AM - Pravin J
- File admin panel.png added

- Subject changed from restaurant > | have Created restaurant and | have select breakfast, Snacks ....etc.

but when i choose the breakfast in app
but when i choose the breakfast in app |

but when i choose the breakfast in app |

am not getting restaurant to Admin panel > Food Section > While Creating Store | have selected breakfast,Sancks,Event in All GO-outs section but in

User App Go Out Screen when | Tap on breakfast then | am getting no store

#3 - 08/02/2022 10:50 AM - Pravin J
- File 1659417572732.JPEG added

#4 - 08/05/2022 11:56 PM - Ravi L

- Status changed from New to Resolved

#5 - 08/08/2022 06:32 PM - priyanka Sharma

- Status changed from Resolved to Feedback

#6 - 10/13/2022 08:05 AM - Ravi L

- Assignee changed from Ravi L to Narendra Singh

Files
admin panel.png 229 KB 08/02/2022 Pravin J
1659417572732.JPEG 31.8 KB 08/02/2022 Pravin J
